
Redmine - Patch #20368

Make corners rounded

2015-07-19 04:23 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.2.0   

Description

It looks more friendly and natural.
Related issues:

Related to Redmine - Patch #32015: Rounded corners of "my page" blocks Closed

Associated revisions

Revision 14631 - 2015-09-30 21:11 - Jean-Philippe Lang

Adds some rounded corners (#20368).

Patch by Go MAEDA.

History

#1 - 2015-07-21 09:00 - Robert Schneider

+1

There is also a lesser risk of injury with round corners ;-)

#2 - 2015-07-25 04:32 - Go MAEDA

- Target version set to 3.2.0

#3 - 2015-09-30 21:12 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed in r14631.

#4 - 2019-09-23 04:14 - Go MAEDA

- Related to Patch #32015: Rounded corners of "my page" blocks added

Files
